Subject: The following IPR Declarations may be related to this I-D:

From: "Tom.Petch" <[email-masked]>
Date: Fri, 1 May 2009 11:12:04 +0200

Since about March 2009, most if not all, IETF Last Calls have included the text

"The following IPR Declarations may be related to this I-D:"

I assume that this is telling us that there are no IPR Declarations relating to
this I-D and that if there were, then they would be listed.

My question is, is this a change of practice?  I have a folk memory that there
has always been a requirement for IETF Last Calls to disclose IPR claims but
cannot find anything to support this; eg RFC3979 only requires a statement in
the published RFC.

Tom Petch